﻿/* Panel RS */
div.ContentManagementPanel {
    position: fixed;
    right: 0;
    top: 0;
    /*border: 2px dotted green;*/
    padding: 10px;
    background-color: white;
    z-index: 999;
}

    div.ContentManagementPanel a {
        margin: 0;
        padding: 0;
    }

    div.ContentManagementPanel input {
        margin: 0;
        padding: 0;
    }

    div.ContentManagementPanel img {
        margin: 0;
        padding: 0;
        vertical-align: top;
    }

.searched-word {
    background-color: pink;
}

h3 {
    line-height: 25px !important;
}


/* rozsireni lookupu - taskid#45548 */
.filtry .Lookup input.textbox {
    width: 200px;
}

.filtry .Lookup span.select {
    width: 200px !important;
}